body{
    margin: 0;
    font-family: 'PT Sans';
}
header{
    font-family: 'PT Sans', sans-serif;
    height: 90px;
    color: #fff;
    background-color: #202846;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    position: relative;
}
#logo{
    height: 70px;
  
}
 
.menu{
    list-style: none;
    margin: 0;
} 
.menu li{
    float: left;
}
#logo{
        padding-top: 10px;
        margin-left: 100px;
}
/* main content */
.main{
    background-color: #E5E5E5;
    padding: 50px 0;
}
.main_head{
    background-color: #C6C6DC;
        font-style: italic;
        font-weight: 400;
        font-size: 48px;
        line-height: 62px;
        margin-left: 20%;
}
/* card */
.travel_card{
    box-sizing: border-box;
    background-color: #BDBDC6;
    width: 80%;
    margin: 18px 215px;
    height: 300px;
    padding: 30px 100px;
    position: relative;

}
.card_image{
    float: left;
    width: auto;
    margin-right: 10px;
    width: 485px;
}
.card_title{
    font-style: italic;
        font-weight: 700;
        font-size: 36px;
        color: #353C57;
        border-bottom: solid 3px;
        border-color: #fff;
        margin-left: 600px;
}
.card_annotation{
    font-style: normal;
    color: #202846;
    background-color: #D7D7DD;
    margin-top: 10px;
    margin-left: 600px;
    font-weight: 400;
    font-size: 22px;
    text-align: center;
    padding: 25px 10px;
    height: 183px;
    box-sizing: border-box;
    overflow: auto;
}
.star{
    position: absolute;
    top: 20px;
    right: 20px;
    fill: white;
}
.travel_card:hover .star{
    stroke: yellow;
    fill: yellow;
}
.button{
    background-color: #202846;
    color: #fff;
    height: 60px;
    width: 200px;
    font-weight: 400;
    font-size: 24px;
    position: absolute;
    bottom: 10px;
    right: -50px;
    text-align: center;
    line-height: 55px;
    border-radius: 31px;    
}
footer{
    background-color: #202846;
    color: #EEECF1;
    font-style: italic;
    font-weight: 400;
    font-size: 36px;
    line-height: 87px;
    height: 90px;
    padding-left: 100px;
}